BugStat.create!([
  {date: "2016-10-26", p0: 0, p1: 1, p2: 75, p3: 257, p4: 73, p5: 315, fresh_new: 422, confirmed: 224, in_progress: 26, reopened: 49},
  {date: "2016-10-27", p0: 0, p1: 1, p2: 75, p3: 251, p4: 67, p5: 313, fresh_new: 418, confirmed: 214, in_progress: 26, reopened: 49},
  {date: "2016-10-28", p0: 0, p1: 1, p2: 77, p3: 251, p4: 60, p5: 312, fresh_new: 417, confirmed: 212, in_progress: 24, reopened: 48},
  {date: "2016-10-25", p0: 0, p1: 0, p2: 72, p3: 259, p4: 76, p5: 314, fresh_new: 422, confirmed: 225, in_progress: 26, reopened: 48},
  {date: "2016-10-23", p0: 0, p1: 0, p2: 72, p3: 257, p4: 76, p5: 328, fresh_new: 430, confirmed: 226, in_progress: 28, reopened: 49},
  {date: "2016-10-29", p0: 0, p1: 1, p2: 78, p3: 254, p4: 60, p5: 308, fresh_new: 418, confirmed: 211, in_progress: 24, reopened: 48},
  {date: "2016-10-30", p0: 0, p1: 1, p2: 78, p3: 254, p4: 60, p5: 311, fresh_new: 421, confirmed: 211, in_progress: 24, reopened: 48},
  {date: "2016-10-31", p0: 0, p1: 1, p2: 78, p3: 254, p4: 60, p5: 307, fresh_new: 417, confirmed: 210, in_progress: 24, reopened: 49},
  {date: "2016-11-01", p0: 0, p1: 1, p2: 74, p3: 250, p4: 55, p5: 299, fresh_new: 406, confirmed: 203, in_progress: 23, reopened: 47},
  {date: "2016-11-02", p0: 0, p1: 0, p2: 74, p3: 251, p4: 55, p5: 301, fresh_new: 409, confirmed: 204, in_progress: 23, reopened: 45},
  {date: "2016-11-04", p0: 0, p1: 0, p2: 72, p3: 248, p4: 55, p5: 307, fresh_new: 413, confirmed: 201, in_progress: 22, reopened: 46},
  {date: "2016-11-07", p0: 0, p1: 0, p2: 73, p3: 247, p4: 55, p5: 300, fresh_new: 408, confirmed: 199, in_progress: 21, reopened: 47},
  {date: "2016-11-08", p0: 0, p1: 1, p2: 73, p3: 247, p4: 55, p5: 300, fresh_new: 408, confirmed: 199, in_progress: 21, reopened: 48},
  {date: "2016-11-09", p0: 0, p1: 1, p2: 73, p3: 247, p4: 55, p5: 300, fresh_new: 407, confirmed: 200, in_progress: 21, reopened: 48},
  {date: "2016-11-10", p0: 0, p1: 1, p2: 73, p3: 248, p4: 57, p5: 309, fresh_new: 418, confirmed: 201, in_progress: 21, reopened: 48},
  {date: "2016-11-11", p0: 0, p1: 1, p2: 73, p3: 245, p4: 55, p5: 313, fresh_new: 417, confirmed: 200, in_progress: 22, reopened: 48},
  {date: "2016-11-12", p0: 0, p1: 1, p2: 73, p3: 245, p4: 55, p5: 314, fresh_new: 418, confirmed: 200, in_progress: 22, reopened: 48},
  {date: "2016-11-13", p0: 0, p1: 1, p2: 73, p3: 245, p4: 55, p5: 314, fresh_new: 418, confirmed: 200, in_progress: 22, reopened: 48},
  {date: "2016-11-14", p0: 0, p1: 1, p2: 73, p3: 245, p4: 54, p5: 315, fresh_new: 418, confirmed: 200, in_progress: 22, reopened: 48},
  {date: "2016-11-15", p0: 0, p1: 1, p2: 74, p3: 245, p4: 52, p5: 310, fresh_new: 411, confirmed: 198, in_progress: 24, reopened: 49},
  {date: "2016-11-16", p0: 0, p1: 1, p2: 73, p3: 246, p4: 52, p5: 303, fresh_new: 409, confirmed: 197, in_progress: 23, reopened: 46},
  {date: "2016-11-17", p0: 0, p1: 1, p2: 73, p3: 247, p4: 52, p5: 304, fresh_new: 410, confirmed: 197, in_progress: 24, reopened: 46},
  {date: "2016-11-18", p0: 0, p1: 1, p2: 72, p3: 247, p4: 51, p5: 308, fresh_new: 410, confirmed: 197, in_progress: 25, reopened: 47},
  {date: "2016-11-19", p0: 0, p1: 2, p2: 72, p3: 246, p4: 51, p5: 312, fresh_new: 413, confirmed: 198, in_progress: 25, reopened: 47},
  {date: "2016-11-20", p0: 0, p1: 2, p2: 72, p3: 246, p4: 51, p5: 313, fresh_new: 414, confirmed: 198, in_progress: 25, reopened: 47},
  {date: "2016-11-21", p0: 0, p1: 2, p2: 73, p3: 247, p4: 51, p5: 308, fresh_new: 414, confirmed: 197, in_progress: 24, reopened: 46},
  {date: "2016-11-22", p0: 0, p1: 2, p2: 73, p3: 241, p4: 51, p5: 307, fresh_new: 410, confirmed: 195, in_progress: 23, reopened: 46},
  {date: "2016-11-23", p0: 0, p1: 2, p2: 73, p3: 237, p4: 51, p5: 305, fresh_new: 405, confirmed: 195, in_progress: 22, reopened: 46},
  {date: "2016-11-24", p0: 0, p1: 2, p2: 73, p3: 237, p4: 51, p5: 302, fresh_new: 400, confirmed: 195, in_progress: 24, reopened: 46},
  {date: "2016-11-25", p0: 0, p1: 2, p2: 73, p3: 234, p4: 50, p5: 306, fresh_new: 403, confirmed: 194, in_progress: 22, reopened: 46},
  {date: "2016-11-26", p0: 0, p1: 2, p2: 73, p3: 234, p4: 50, p5: 306, fresh_new: 403, confirmed: 194, in_progress: 22, reopened: 46},
  {date: "2016-11-27", p0: 0, p1: 2, p2: 73, p3: 234, p4: 50, p5: 308, fresh_new: 405, confirmed: 194, in_progress: 22, reopened: 46},
  {date: "2016-11-28", p0: 0, p1: 2, p2: 73, p3: 234, p4: 50, p5: 307, fresh_new: 403, confirmed: 195, in_progress: 22, reopened: 46},
  {date: "2016-11-29", p0: 0, p1: 2, p2: 72, p3: 234, p4: 50, p5: 308, fresh_new: 402, confirmed: 195, in_progress: 23, reopened: 46},
  {date: "2016-11-30", p0: 0, p1: 1, p2: 72, p3: 235, p4: 50, p5: 310, fresh_new: 407, confirmed: 194, in_progress: 22, reopened: 45},
  {date: "2016-12-01", p0: 0, p1: 1, p2: 72, p3: 235, p4: 50, p5: 310, fresh_new: 407, confirmed: 194, in_progress: 22, reopened: 45},
  {date: "2016-12-02", p0: 0, p1: 1, p2: 71, p3: 234, p4: 49, p5: 312, fresh_new: 408, confirmed: 193, in_progress: 21, reopened: 45},
  {date: "2016-12-03", p0: 0, p1: 1, p2: 71, p3: 234, p4: 49, p5: 312, fresh_new: 408, confirmed: 193, in_progress: 21, reopened: 45},
  {date: "2016-12-04", p0: 0, p1: 1, p2: 71, p3: 234, p4: 49, p5: 312, fresh_new: 408, confirmed: 193, in_progress: 21, reopened: 45},
  {date: "2016-12-05", p0: 0, p1: 1, p2: 70, p3: 234, p4: 49, p5: 312, fresh_new: 409, confirmed: 193, in_progress: 20, reopened: 44},
  {date: "2016-12-06", p0: 0, p1: 2, p2: 69, p3: 234, p4: 49, p5: 307, fresh_new: 404, confirmed: 193, in_progress: 20, reopened: 44},
  {date: "2016-12-07", p0: 0, p1: 1, p2: 69, p3: 235, p4: 49, p5: 309, fresh_new: 405, confirmed: 193, in_progress: 21, reopened: 44},
  {date: "2016-12-08", p0: 0, p1: 1, p2: 71, p3: 234, p4: 49, p5: 313, fresh_new: 409, confirmed: 193, in_progress: 22, reopened: 44},
  {date: "2016-12-09", p0: 0, p1: 1, p2: 72, p3: 234, p4: 49, p5: 312, fresh_new: 408, confirmed: 194, in_progress: 22, reopened: 44},
  {date: "2016-12-10", p0: 0, p1: 1, p2: 72, p3: 234, p4: 49, p5: 312, fresh_new: 408, confirmed: 194, in_progress: 22, reopened: 44},
  {date: "2016-12-11", p0: 0, p1: 1, p2: 72, p3: 234, p4: 49, p5: 312, fresh_new: 408, confirmed: 194, in_progress: 22, reopened: 44},
  {date: "2016-12-12", p0: 0, p1: 1, p2: 74, p3: 235, p4: 49, p5: 315, fresh_new: 413, confirmed: 194, in_progress: 22, reopened: 45},
  {date: "2016-12-13", p0: 0, p1: 1, p2: 73, p3: 234, p4: 49, p5: 314, fresh_new: 412, confirmed: 194, in_progress: 21, reopened: 44},
  {date: "2017-02-20", p0: 0, p1: 2, p2: 71, p3: 238, p4: 51, p5: 325, fresh_new: 415, confirmed: 195, in_progress: 28, reopened: 49},
  {date: "2017-03-21", p0: 0, p1: 3, p2: 79, p3: 240, p4: 54, p5: 339, fresh_new: 438, confirmed: 196, in_progress: 31, reopened: 50},
  {date: "2017-03-22", p0: 0, p1: 4, p2: 78, p3: 240, p4: 54, p5: 342, fresh_new: 440, confirmed: 196, in_progress: 32, reopened: 50},
  {date: "2017-03-23", p0: 0, p1: 4, p2: 77, p3: 242, p4: 54, p5: 346, fresh_new: 444, confirmed: 196, in_progress: 33, reopened: 50},
  {date: "2017-03-24", p0: 0, p1: 3, p2: 77, p3: 242, p4: 53, p5: 348, fresh_new: 447, confirmed: 196, in_progress: 30, reopened: 50},
  {date: "2017-03-25", p0: 0, p1: 3, p2: 77, p3: 242, p4: 53, p5: 348, fresh_new: 447, confirmed: 196, in_progress: 30, reopened: 50},
  {date: "2017-03-26", p0: 0, p1: 2, p2: 77, p3: 242, p4: 53, p5: 349, fresh_new: 447, confirmed: 196, in_progress: 30, reopened: 50},
  {date: "2017-03-30", p0: 0, p1: 2, p2: 77, p3: 241, p4: 53, p5: 350, fresh_new: 446, confirmed: 196, in_progress: 29, reopened: 52},
  {date: "2017-03-31", p0: 0, p1: 1, p2: 77, p3: 241, p4: 53, p5: 350, fresh_new: 447, confirmed: 195, in_progress: 29, reopened: 51},
  {date: "2017-04-01", p0: 0, p1: 1, p2: 77, p3: 241, p4: 53, p5: 352, fresh_new: 449, confirmed: 195, in_progress: 29, reopened: 51},
  {date: "2017-04-02", p0: 0, p1: 2, p2: 77, p3: 241, p4: 53, p5: 352, fresh_new: 450, confirmed: 195, in_progress: 29, reopened: 51},
  {date: "2017-04-03", p0: 0, p1: 3, p2: 80, p3: 241, p4: 53, p5: 350, fresh_new: 450, confirmed: 196, in_progress: 30, reopened: 51},
  {date: "2017-04-04", p0: 0, p1: 1, p2: 80, p3: 242, p4: 53, p5: 351, fresh_new: 447, confirmed: 199, in_progress: 30, reopened: 51},
  {date: "2017-04-05", p0: 0, p1: 2, p2: 79, p3: 242, p4: 53, p5: 352, fresh_new: 449, confirmed: 199, in_progress: 29, reopened: 51},
  {date: "2017-04-06", p0: 0, p1: 2, p2: 77, p3: 242, p4: 53, p5: 351, fresh_new: 445, confirmed: 199, in_progress: 29, reopened: 52},
  {date: "2017-04-07", p0: 0, p1: 2, p2: 77, p3: 242, p4: 53, p5: 356, fresh_new: 450, confirmed: 199, in_progress: 29, reopened: 52},
  {date: "2017-04-07", p0: 0, p1: 2, p2: 77, p3: 242, p4: 53, p5: 351, fresh_new: 445, confirmed: 199, in_progress: 29, reopened: 52},
  {date: "2017-04-08", p0: 0, p1: 2, p2: 77, p3: 242, p4: 53, p5: 357, fresh_new: 451, confirmed: 199, in_progress: 29, reopened: 52},
  {date: "2017-04-09", p0: 0, p1: 2, p2: 77, p3: 242, p4: 53, p5: 357, fresh_new: 451, confirmed: 199, in_progress: 29, reopened: 52},
  {date: "2017-04-28", p0: 0, p1: 3, p2: 89, p3: 244, p4: 55, p5: 353, fresh_new: 458, confirmed: 203, in_progress: 30, reopened: 53},
  {date: "2017-04-29", p0: 0, p1: 3, p2: 89, p3: 244, p4: 55, p5: 353, fresh_new: 458, confirmed: 203, in_progress: 30, reopened: 53},
  {date: "2017-04-30", p0: 0, p1: 3, p2: 89, p3: 244, p4: 55, p5: 353, fresh_new: 458, confirmed: 203, in_progress: 30, reopened: 53},
  {date: "2017-05-01", p0: 0, p1: 3, p2: 89, p3: 244, p4: 55, p5: 356, fresh_new: 461, confirmed: 203, in_progress: 30, reopened: 53},
  {date: "2017-05-02", p0: 0, p1: 3, p2: 88, p3: 242, p4: 54, p5: 353, fresh_new: 456, confirmed: 202, in_progress: 29, reopened: 53},
  {date: "2017-05-03", p0: 0, p1: 4, p2: 86, p3: 243, p4: 54, p5: 347, fresh_new: 450, confirmed: 201, in_progress: 30, reopened: 53},
  {date: "2017-05-04", p0: 0, p1: 4, p2: 85, p3: 244, p4: 54, p5: 342, fresh_new: 446, confirmed: 202, in_progress: 30, reopened: 51},
  {date: "2017-05-05", p0: 0, p1: 4, p2: 85, p3: 244, p4: 54, p5: 343, fresh_new: 446, confirmed: 202, in_progress: 31, reopened: 51},
  {date: "2017-05-06", p0: 0, p1: 4, p2: 85, p3: 244, p4: 54, p5: 345, fresh_new: 448, confirmed: 202, in_progress: 31, reopened: 51},
  {date: "2017-05-06", p0: 0, p1: 4, p2: 85, p3: 244, p4: 54, p5: 343, fresh_new: 446, confirmed: 202, in_progress: 31, reopened: 51},
  {date: "2017-05-07", p0: 0, p1: 4, p2: 85, p3: 244, p4: 54, p5: 345, fresh_new: 448, confirmed: 202, in_progress: 31, reopened: 51},
  {date: "2017-05-08", p0: 0, p1: 4, p2: 86, p3: 243, p4: 54, p5: 341, fresh_new: 443, confirmed: 203, in_progress: 31, reopened: 51},
  {date: "2017-05-23", p0: 0, p1: 4, p2: 81, p3: 256, p4: 67, p5: 340, fresh_new: 460, confirmed: 203, in_progress: 29, reopened: 56},
  {date: "2017-05-24", p0: 0, p1: 3, p2: 84, p3: 258, p4: 67, p5: 337, fresh_new: 457, confirmed: 206, in_progress: 30, reopened: 56},
  {date: "2017-05-25", p0: 0, p1: 3, p2: 84, p3: 258, p4: 67, p5: 341, fresh_new: 462, confirmed: 206, in_progress: 30, reopened: 55},
  {date: "2017-05-26", p0: 0, p1: 3, p2: 82, p3: 258, p4: 67, p5: 343, fresh_new: 461, confirmed: 206, in_progress: 31, reopened: 55},
  {date: "2017-05-27", p0: 0, p1: 3, p2: 82, p3: 258, p4: 67, p5: 345, fresh_new: 463, confirmed: 206, in_progress: 31, reopened: 55},
  {date: "2017-05-28", p0: 0, p1: 3, p2: 82, p3: 258, p4: 67, p5: 347, fresh_new: 465, confirmed: 206, in_progress: 31, reopened: 55},
  {date: "2017-05-29", p0: 0, p1: 4, p2: 82, p3: 259, p4: 68, p5: 341, fresh_new: 464, confirmed: 206, in_progress: 30, reopened: 54},
  {date: "2017-05-30", p0: 0, p1: 6, p2: 84, p3: 259, p4: 68, p5: 345, fresh_new: 470, confirmed: 206, in_progress: 30, reopened: 56},
  {date: "2017-05-31", p0: 0, p1: 5, p2: 81, p3: 260, p4: 69, p5: 344, fresh_new: 466, confirmed: 206, in_progress: 31, reopened: 56},
  {date: "2017-06-01", p0: 0, p1: 3, p2: 80, p3: 261, p4: 70, p5: 343, fresh_new: 463, confirmed: 208, in_progress: 30, reopened: 56},
  {date: "2017-06-21", p0: 0, p1: 1, p2: 82, p3: 255, p4: 70, p5: 355, fresh_new: 487, confirmed: 195, in_progress: 29, reopened: 52},
  {date: "2017-06-22", p0: 0, p1: 1, p2: 83, p3: 255, p4: 69, p5: 359, fresh_new: 490, confirmed: 196, in_progress: 29, reopened: 52},
  {date: "2017-06-23", p0: 0, p1: 1, p2: 84, p3: 255, p4: 69, p5: 359, fresh_new: 487, confirmed: 196, in_progress: 31, reopened: 54},
  {date: "2017-06-24", p0: 0, p1: 1, p2: 84, p3: 255, p4: 69, p5: 361, fresh_new: 489, confirmed: 196, in_progress: 31, reopened: 54},
  {date: "2017-06-25", p0: 0, p1: 1, p2: 84, p3: 255, p4: 69, p5: 366, fresh_new: 494, confirmed: 196, in_progress: 31, reopened: 54},
  {date: "2017-06-26", p0: 0, p1: 1, p2: 83, p3: 254, p4: 68, p5: 367, fresh_new: 491, confirmed: 197, in_progress: 30, reopened: 55},
  {date: "2017-06-27", p0: 0, p1: 4, p2: 84, p3: 255, p4: 68, p5: 366, fresh_new: 496, confirmed: 197, in_progress: 30, reopened: 54},
  {date: "2017-06-28", p0: 0, p1: 4, p2: 84, p3: 254, p4: 68, p5: 367, fresh_new: 495, confirmed: 197, in_progress: 31, reopened: 54},
  {date: "2017-06-29", p0: 0, p1: 4, p2: 84, p3: 254, p4: 68, p5: 368, fresh_new: 496, confirmed: 197, in_progress: 31, reopened: 54},
  {date: "2017-07-12", p0: 0, p1: 4, p2: 90, p3: 273, p4: 69, p5: 356, fresh_new: 493, confirmed: 209, in_progress: 35, reopened: 55},
  {date: "2017-07-13", p0: 0, p1: 5, p2: 92, p3: 273, p4: 69, p5: 355, fresh_new: 492, confirmed: 210, in_progress: 35, reopened: 57},
  {date: "2017-07-14", p0: 0, p1: 4, p2: 93, p3: 273, p4: 69, p5: 343, fresh_new: 480, confirmed: 213, in_progress: 34, reopened: 55},
  {date: "2017-07-15", p0: 0, p1: 4, p2: 93, p3: 272, p4: 69, p5: 345, fresh_new: 481, confirmed: 213, in_progress: 34, reopened: 55},
  {date: "2017-07-16", p0: 0, p1: 4, p2: 93, p3: 272, p4: 69, p5: 345, fresh_new: 481, confirmed: 213, in_progress: 34, reopened: 55},
  {date: "2017-07-16", p0: 0, p1: 4, p2: 93, p3: 272, p4: 69, p5: 345, fresh_new: 481, confirmed: 213, in_progress: 34, reopened: 55},
  {date: "2017-07-17", p0: 0, p1: 4, p2: 94, p3: 273, p4: 69, p5: 344, fresh_new: 482, confirmed: 213, in_progress: 34, reopened: 55},
  {date: "2017-07-18", p0: 0, p1: 5, p2: 94, p3: 274, p4: 69, p5: 344, fresh_new: 484, confirmed: 212, in_progress: 35, reopened: 55},
  {date: "2017-07-19", p0: 0, p1: 5, p2: 91, p3: 272, p4: 71, p5: 342, fresh_new: 477, confirmed: 215, in_progress: 35, reopened: 54},
  {date: "2017-07-20", p0: 0, p1: 4, p2: 89, p3: 270, p4: 71, p5: 342, fresh_new: 476, confirmed: 214, in_progress: 32, reopened: 54},
  {date: "2017-07-20", p0: 0, p1: 5, p2: 91, p3: 272, p4: 71, p5: 342, fresh_new: 477, confirmed: 215, in_progress: 35, reopened: 54},
  {date: "2017-07-21", p0: 0, p1: 4, p2: 89, p3: 270, p4: 71, p5: 345, fresh_new: 479, confirmed: 215, in_progress: 32, reopened: 53},
  {date: "2017-07-22", p0: 0, p1: 4, p2: 89, p3: 270, p4: 71, p5: 345, fresh_new: 479, confirmed: 215, in_progress: 32, reopened: 53},
  {date: "2017-07-22", p0: 0, p1: 4, p2: 89, p3: 270, p4: 71, p5: 345, fresh_new: 479, confirmed: 215, in_progress: 32, reopened: 53},
  {date: "2017-07-23", p0: 0, p1: 4, p2: 89, p3: 270, p4: 71, p5: 345, fresh_new: 479, confirmed: 215, in_progress: 32, reopened: 53},
  {date: "2017-07-23", p0: 0, p1: 4, p2: 89, p3: 270, p4: 71, p5: 345, fresh_new: 479, confirmed: 215, in_progress: 32, reopened: 53},
  {date: "2017-07-24", p0: 0, p1: 4, p2: 87, p3: 269, p4: 71, p5: 340, fresh_new: 471, confirmed: 216, in_progress: 31, reopened: 53},
  {date: "2017-07-25", p0: 0, p1: 4, p2: 87, p3: 269, p4: 71, p5: 342, fresh_new: 471, confirmed: 216, in_progress: 32, reopened: 54},
  {date: "2017-07-26", p0: 0, p1: 5, p2: 87, p3: 269, p4: 72, p5: 345, fresh_new: 476, confirmed: 216, in_progress: 32, reopened: 54},
  {date: "2017-07-27", p0: 0, p1: 5, p2: 87, p3: 269, p4: 72, p5: 350, fresh_new: 481, confirmed: 216, in_progress: 32, reopened: 54},
  {date: "2017-07-28", p0: 0, p1: 6, p2: 88, p3: 269, p4: 72, p5: 348, fresh_new: 481, confirmed: 216, in_progress: 32, reopened: 54},
  {date: "2017-07-29", p0: 0, p1: 6, p2: 88, p3: 269, p4: 72, p5: 349, fresh_new: 482, confirmed: 216, in_progress: 32, reopened: 54},
  {date: "2017-07-30", p0: 0, p1: 6, p2: 88, p3: 268, p4: 72, p5: 350, fresh_new: 482, confirmed: 216, in_progress: 32, reopened: 54},
  {date: "2017-07-31", p0: 0, p1: 6, p2: 89, p3: 270, p4: 74, p5: 340, fresh_new: 474, confirmed: 220, in_progress: 32, reopened: 53},
  {date: "2017-07-31", p0: 0, p1: 6, p2: 88, p3: 268, p4: 72, p5: 350, fresh_new: 482, confirmed: 216, in_progress: 32, reopened: 54},
  {date: "2017-08-01", p0: 0, p1: 6, p2: 91, p3: 270, p4: 74, p5: 344, fresh_new: 479, confirmed: 220, in_progress: 33, reopened: 53},
  {date: "2017-08-02", p0: 0, p1: 6, p2: 90, p3: 268, p4: 70, p5: 334, fresh_new: 472, confirmed: 216, in_progress: 29, reopened: 51},
  {date: "2017-08-03", p0: 0, p1: 6, p2: 89, p3: 267, p4: 70, p5: 334, fresh_new: 470, confirmed: 214, in_progress: 30, reopened: 52},
  {date: "2017-08-04", p0: 0, p1: 6, p2: 88, p3: 266, p4: 69, p5: 332, fresh_new: 468, confirmed: 214, in_progress: 28, reopened: 51},
  {date: "2017-08-05", p0: 0, p1: 6, p2: 88, p3: 266, p4: 69, p5: 333, fresh_new: 469, confirmed: 214, in_progress: 28, reopened: 51},
  {date: "2017-08-06", p0: 0, p1: 6, p2: 88, p3: 266, p4: 69, p5: 336, fresh_new: 472, confirmed: 214, in_progress: 28, reopened: 51},
  {date: "2017-08-07", p0: 0, p1: 6, p2: 88, p3: 266, p4: 69, p5: 336, fresh_new: 472, confirmed: 214, in_progress: 28, reopened: 51},
  {date: "2017-08-15", p0: 0, p1: 6, p2: 86, p3: 250, p4: 64, p5: 326, fresh_new: 454, confirmed: 201, in_progress: 27, reopened: 50},
  {date: "2017-08-16", p0: 0, p1: 5, p2: 87, p3: 250, p4: 64, p5: 325, fresh_new: 454, confirmed: 201, in_progress: 27, reopened: 49},
  {date: "2017-08-17", p0: 0, p1: 5, p2: 87, p3: 251, p4: 64, p5: 325, fresh_new: 455, confirmed: 199, in_progress: 28, reopened: 50},
  {date: "2017-08-18", p0: 0, p1: 6, p2: 87, p3: 251, p4: 64, p5: 327, fresh_new: 455, confirmed: 200, in_progress: 29, reopened: 51},
  {date: "2017-08-19", p0: 0, p1: 6, p2: 87, p3: 251, p4: 64, p5: 327, fresh_new: 455, confirmed: 200, in_progress: 29, reopened: 51},
  {date: "2017-08-20", p0: 0, p1: 6, p2: 87, p3: 251, p4: 64, p5: 328, fresh_new: 456, confirmed: 200, in_progress: 29, reopened: 51},
  {date: "2017-08-21", p0: 0, p1: 5, p2: 87, p3: 251, p4: 64, p5: 331, fresh_new: 460, confirmed: 199, in_progress: 28, reopened: 51},
  {date: "2017-08-22", p0: 0, p1: 7, p2: 88, p3: 250, p4: 64, p5: 350, fresh_new: 480, confirmed: 200, in_progress: 27, reopened: 52},
  {date: "2017-08-22", p0: 0, p1: 5, p2: 87, p3: 251, p4: 64, p5: 331, fresh_new: 460, confirmed: 199, in_progress: 28, reopened: 51},
  {date: "2017-08-23", p0: 0, p1: 7, p2: 90, p3: 251, p4: 64, p5: 348, fresh_new: 480, confirmed: 201, in_progress: 27, reopened: 52},
  {date: "2017-08-24", p0: 0, p1: 6, p2: 91, p3: 254, p4: 64, p5: 341, fresh_new: 473, confirmed: 203, in_progress: 27, reopened: 53},
  {date: "2017-08-25", p0: 0, p1: 6, p2: 92, p3: 255, p4: 64, p5: 348, fresh_new: 479, confirmed: 206, in_progress: 27, reopened: 53},
  {date: "2017-08-26", p0: 0, p1: 6, p2: 92, p3: 255, p4: 64, p5: 350, fresh_new: 481, confirmed: 206, in_progress: 27, reopened: 53},
  {date: "2017-08-27", p0: 0, p1: 6, p2: 92, p3: 255, p4: 64, p5: 351, fresh_new: 482, confirmed: 206, in_progress: 27, reopened: 53},
  {date: "2017-08-28", p0: 0, p1: 6, p2: 99, p3: 256, p4: 65, p5: 340, fresh_new: 472, confirmed: 215, in_progress: 26, reopened: 53},
  {date: "2017-08-29", p0: 0, p1: 6, p2: 100, p3: 253, p4: 65, p5: 336, fresh_new: 463, confirmed: 218, in_progress: 27, reopened: 52},
  {date: "2017-08-30", p0: 0, p1: 6, p2: 100, p3: 252, p4: 65, p5: 338, fresh_new: 463, confirmed: 218, in_progress: 28, reopened: 52},
  {date: "2017-08-30", p0: 0, p1: 6, p2: 100, p3: 253, p4: 65, p5: 336, fresh_new: 463, confirmed: 218, in_progress: 27, reopened: 52},
  {date: "2017-09-19", p0: 0, p1: 34, p2: 125, p3: 254, p4: 62, p5: 325, fresh_new: 485, confirmed: 230, in_progress: 27, reopened: 58},
  {date: "2017-09-20", p0: 0, p1: 35, p2: 124, p3: 254, p4: 61, p5: 328, fresh_new: 486, confirmed: 230, in_progress: 27, reopened: 59},
  {date: "2017-09-21", p0: 0, p1: 33, p2: 121, p3: 254, p4: 60, p5: 331, fresh_new: 484, confirmed: 228, in_progress: 28, reopened: 59},
  {date: "2017-09-22", p0: 0, p1: 31, p2: 119, p3: 254, p4: 60, p5: 324, fresh_new: 476, confirmed: 226, in_progress: 27, reopened: 59},
  {date: "2017-09-23", p0: 0, p1: 32, p2: 119, p3: 254, p4: 60, p5: 324, fresh_new: 477, confirmed: 225, in_progress: 27, reopened: 60},
  {date: "2017-09-24", p0: 0, p1: 32, p2: 119, p3: 254, p4: 60, p5: 323, fresh_new: 476, confirmed: 225, in_progress: 27, reopened: 60},
  {date: "2017-09-25", p0: 0, p1: 32, p2: 123, p3: 253, p4: 60, p5: 330, fresh_new: 486, confirmed: 224, in_progress: 28, reopened: 60},
  {date: "2017-09-26", p0: 0, p1: 28, p2: 129, p3: 253, p4: 62, p5: 319, fresh_new: 479, confirmed: 224, in_progress: 28, reopened: 60},
  {date: "2017-09-27", p0: 0, p1: 28, p2: 129, p3: 253, p4: 62, p5: 320, fresh_new: 480, confirmed: 224, in_progress: 28, reopened: 60},
  {date: "2017-10-02", p0: 0, p1: 29, p2: 137, p3: 253, p4: 62, p5: 327, fresh_new: 489, confirmed: 227, in_progress: 32, reopened: 60},
  {date: "2017-10-03", p0: 0, p1: 27, p2: 132, p3: 252, p4: 62, p5: 326, fresh_new: 482, confirmed: 228, in_progress: 31, reopened: 58},
  {date: "2017-10-04", p0: 0, p1: 27, p2: 131, p3: 251, p4: 62, p5: 329, fresh_new: 483, confirmed: 228, in_progress: 31, reopened: 58},
  {date: "2017-10-05", p0: 0, p1: 26, p2: 125, p3: 250, p4: 62, p5: 323, fresh_new: 476, confirmed: 220, in_progress: 32, reopened: 58},
  {date: "2017-10-06", p0: 0, p1: 26, p2: 123, p3: 249, p4: 62, p5: 324, fresh_new: 475, confirmed: 219, in_progress: 34, reopened: 56},
  {date: "2017-10-07", p0: 0, p1: 26, p2: 123, p3: 249, p4: 62, p5: 324, fresh_new: 475, confirmed: 219, in_progress: 34, reopened: 56},
  {date: "2017-10-08", p0: 0, p1: 26, p2: 123, p3: 249, p4: 62, p5: 325, fresh_new: 476, confirmed: 219, in_progress: 34, reopened: 56},
  {date: "2017-10-09", p0: 0, p1: 26, p2: 123, p3: 250, p4: 62, p5: 329, fresh_new: 482, confirmed: 217, in_progress: 35, reopened: 56},
  {date: "2017-10-10", p0: 0, p1: 26, p2: 124, p3: 250, p4: 62, p5: 329, fresh_new: 482, confirmed: 217, in_progress: 36, reopened: 56},
  {date: "2017-10-11", p0: 0, p1: 27, p2: 124, p3: 251, p4: 62, p5: 334, fresh_new: 486, confirmed: 218, in_progress: 37, reopened: 57},
  {date: "2017-10-12", p0: 0, p1: 26, p2: 125, p3: 251, p4: 63, p5: 327, fresh_new: 481, confirmed: 219, in_progress: 34, reopened: 58},
  {date: "2017-10-13", p0: 0, p1: 26, p2: 125, p3: 251, p4: 63, p5: 328, fresh_new: 482, confirmed: 219, in_progress: 34, reopened: 58}
])
ClosedBugStat.create!([
  {date: "2016-11-15", fixed: 504, resolved_invalid: 100, wontfix: 122, noresponse: 43, upstream: 2, feature: 37, duplicate: 135, worksforme: 60, moved: 1},
  {date: "2016-11-16", fixed: 510, resolved_invalid: 100, wontfix: 123, noresponse: 44, upstream: 2, feature: 38, duplicate: 135, worksforme: 60, moved: 1},
  {date: "2016-11-17", fixed: 511, resolved_invalid: 100, wontfix: 123, noresponse: 45, upstream: 2, feature: 38, duplicate: 135, worksforme: 60, moved: 1},
  {date: "2016-11-18", fixed: 511, resolved_invalid: 101, wontfix: 124, noresponse: 45, upstream: 2, feature: 38, duplicate: 135, worksforme: 62, moved: 1},
  {date: "2016-11-19", fixed: 511, resolved_invalid: 101, wontfix: 124, noresponse: 45, upstream: 2, feature: 38, duplicate: 135, worksforme: 62, moved: 1},
  {date: "2016-11-20", fixed: 511, resolved_invalid: 101, wontfix: 124, noresponse: 45, upstream: 2, feature: 38, duplicate: 135, worksforme: 62, moved: 1},
  {date: "2016-11-21", fixed: 515, resolved_invalid: 103, wontfix: 125, noresponse: 45, upstream: 2, feature: 38, duplicate: 135, worksforme: 62, moved: 1},
  {date: "2016-11-22", fixed: 524, resolved_invalid: 104, wontfix: 125, noresponse: 45, upstream: 2, feature: 39, duplicate: 135, worksforme: 62, moved: 1},
  {date: "2016-11-23", fixed: 528, resolved_invalid: 105, wontfix: 127, noresponse: 45, upstream: 2, feature: 39, duplicate: 136, worksforme: 63, moved: 1},
  {date: "2016-11-24", fixed: 530, resolved_invalid: 107, wontfix: 127, noresponse: 45, upstream: 2, feature: 39, duplicate: 138, worksforme: 63, moved: 1},
  {date: "2016-11-25", fixed: 534, resolved_invalid: 107, wontfix: 128, noresponse: 45, upstream: 3, feature: 39, duplicate: 138, worksforme: 63, moved: 1},
  {date: "2016-11-26", fixed: 534, resolved_invalid: 107, wontfix: 128, noresponse: 45, upstream: 3, feature: 39, duplicate: 138, worksforme: 63, moved: 1},
  {date: "2016-11-27", fixed: 534, resolved_invalid: 107, wontfix: 128, noresponse: 45, upstream: 3, feature: 39, duplicate: 138, worksforme: 63, moved: 1},
  {date: "2016-11-28", fixed: 536, resolved_invalid: 109, wontfix: 128, noresponse: 45, upstream: 3, feature: 39, duplicate: 139, worksforme: 63, moved: 1},
  {date: "2016-11-29", fixed: 541, resolved_invalid: 110, wontfix: 128, noresponse: 45, upstream: 3, feature: 39, duplicate: 139, worksforme: 63, moved: 1},
  {date: "2016-11-30", fixed: 542, resolved_invalid: 110, wontfix: 128, noresponse: 45, upstream: 3, feature: 39, duplicate: 139, worksforme: 63, moved: 1},
  {date: "2016-12-01", fixed: 542, resolved_invalid: 110, wontfix: 128, noresponse: 45, upstream: 3, feature: 39, duplicate: 139, worksforme: 63, moved: 1},
  {date: "2016-12-02", fixed: 546, resolved_invalid: 110, wontfix: 128, noresponse: 45, upstream: 3, feature: 40, duplicate: 139, worksforme: 63, moved: 1},
  {date: "2016-12-03", fixed: 546, resolved_invalid: 110, wontfix: 128, noresponse: 45, upstream: 3, feature: 40, duplicate: 139, worksforme: 63, moved: 1},
  {date: "2016-12-04", fixed: 546, resolved_invalid: 110, wontfix: 128, noresponse: 45, upstream: 3, feature: 40, duplicate: 139, worksforme: 63, moved: 1},
  {date: "2016-12-05", fixed: 547, resolved_invalid: 110, wontfix: 128, noresponse: 45, upstream: 3, feature: 40, duplicate: 139, worksforme: 65, moved: 1},
  {date: "2016-12-06", fixed: 549, resolved_invalid: 110, wontfix: 126, noresponse: 45, upstream: 3, feature: 43, duplicate: 140, worksforme: 64, moved: 1},
  {date: "2016-12-07", fixed: 552, resolved_invalid: 110, wontfix: 126, noresponse: 45, upstream: 3, feature: 43, duplicate: 140, worksforme: 64, moved: 1},
  {date: "2016-12-08", fixed: 552, resolved_invalid: 110, wontfix: 126, noresponse: 45, upstream: 3, feature: 43, duplicate: 140, worksforme: 64, moved: 1},
  {date: "2016-12-09", fixed: 552, resolved_invalid: 110, wontfix: 126, noresponse: 45, upstream: 3, feature: 44, duplicate: 141, worksforme: 67, moved: 1},
  {date: "2016-12-10", fixed: 552, resolved_invalid: 110, wontfix: 126, noresponse: 45, upstream: 3, feature: 44, duplicate: 141, worksforme: 67, moved: 1},
  {date: "2016-12-11", fixed: 552, resolved_invalid: 110, wontfix: 126, noresponse: 45, upstream: 3, feature: 44, duplicate: 141, worksforme: 67, moved: 1},
  {date: "2016-12-12", fixed: 553, resolved_invalid: 110, wontfix: 126, noresponse: 45, upstream: 3, feature: 43, duplicate: 142, worksforme: 67, moved: 1},
  {date: "2016-12-13", fixed: 554, resolved_invalid: 110, wontfix: 126, noresponse: 45, upstream: 3, feature: 43, duplicate: 142, worksforme: 67, moved: 1},
  {date: "2017-02-20", fixed: 615, resolved_invalid: 130, wontfix: 129, noresponse: 51, upstream: 4, feature: 54, duplicate: 155, worksforme: 75, moved: 1},
  {date: "2017-03-21", fixed: 620, resolved_invalid: 143, wontfix: 132, noresponse: 55, upstream: 4, feature: 54, duplicate: 161, worksforme: 74, moved: 1},
  {date: "2017-03-22", fixed: 620, resolved_invalid: 143, wontfix: 132, noresponse: 55, upstream: 4, feature: 54, duplicate: 161, worksforme: 74, moved: 1},
  {date: "2017-03-23", fixed: 621, resolved_invalid: 143, wontfix: 132, noresponse: 55, upstream: 4, feature: 54, duplicate: 161, worksforme: 74, moved: 1},
  {date: "2017-03-24", fixed: 625, resolved_invalid: 144, wontfix: 132, noresponse: 55, upstream: 4, feature: 54, duplicate: 162, worksforme: 74, moved: 1},
  {date: "2017-03-25", fixed: 625, resolved_invalid: 144, wontfix: 132, noresponse: 55, upstream: 4, feature: 54, duplicate: 162, worksforme: 74, moved: 1},
  {date: "2017-03-26", fixed: 625, resolved_invalid: 144, wontfix: 132, noresponse: 55, upstream: 4, feature: 54, duplicate: 162, worksforme: 74, moved: 1},
  {date: "2017-03-30", fixed: 631, resolved_invalid: 148, wontfix: 133, noresponse: 55, upstream: 4, feature: 55, duplicate: 163, worksforme: 75, moved: 1},
  {date: "2017-03-31", fixed: 633, resolved_invalid: 148, wontfix: 133, noresponse: 55, upstream: 4, feature: 55, duplicate: 164, worksforme: 75, moved: 1},
  {date: "2017-04-01", fixed: 633, resolved_invalid: 148, wontfix: 133, noresponse: 55, upstream: 4, feature: 55, duplicate: 164, worksforme: 75, moved: 1},
  {date: "2017-04-02", fixed: 633, resolved_invalid: 148, wontfix: 133, noresponse: 55, upstream: 4, feature: 55, duplicate: 164, worksforme: 75, moved: 1},
  {date: "2017-04-03", fixed: 635, resolved_invalid: 148, wontfix: 133, noresponse: 55, upstream: 4, feature: 55, duplicate: 166, worksforme: 76, moved: 1},
  {date: "2017-04-04", fixed: 637, resolved_invalid: 148, wontfix: 134, noresponse: 55, upstream: 4, feature: 55, duplicate: 166, worksforme: 77, moved: 1},
  {date: "2017-04-05", fixed: 642, resolved_invalid: 148, wontfix: 134, noresponse: 55, upstream: 4, feature: 55, duplicate: 166, worksforme: 78, moved: 1},
  {date: "2017-04-06", fixed: 644, resolved_invalid: 148, wontfix: 134, noresponse: 55, upstream: 4, feature: 55, duplicate: 165, worksforme: 78, moved: 1},
  {date: "2017-04-07", fixed: 646, resolved_invalid: 148, wontfix: 134, noresponse: 55, upstream: 4, feature: 55, duplicate: 165, worksforme: 79, moved: 1},
  {date: "2017-04-08", fixed: 646, resolved_invalid: 148, wontfix: 134, noresponse: 55, upstream: 4, feature: 55, duplicate: 165, worksforme: 79, moved: 1},
  {date: "2017-04-09", fixed: 646, resolved_invalid: 148, wontfix: 134, noresponse: 55, upstream: 4, feature: 55, duplicate: 165, worksforme: 79, moved: 1},
  {date: "2017-04-28", fixed: 663, resolved_invalid: 154, wontfix: 134, noresponse: 56, upstream: 5, feature: 59, duplicate: 177, worksforme: 83, moved: 1},
  {date: "2017-04-29", fixed: 663, resolved_invalid: 154, wontfix: 134, noresponse: 56, upstream: 5, feature: 59, duplicate: 177, worksforme: 83, moved: 1},
  {date: "2017-04-30", fixed: 663, resolved_invalid: 154, wontfix: 134, noresponse: 56, upstream: 5, feature: 59, duplicate: 177, worksforme: 83, moved: 1},
  {date: "2017-05-01", fixed: 663, resolved_invalid: 154, wontfix: 134, noresponse: 56, upstream: 5, feature: 59, duplicate: 177, worksforme: 83, moved: 1},
  {date: "2017-05-02", fixed: 667, resolved_invalid: 155, wontfix: 135, noresponse: 57, upstream: 5, feature: 61, duplicate: 177, worksforme: 83, moved: 1},
  {date: "2017-05-03", fixed: 669, resolved_invalid: 156, wontfix: 136, noresponse: 58, upstream: 6, feature: 61, duplicate: 178, worksforme: 84, moved: 1},
  {date: "2017-05-04", fixed: 671, resolved_invalid: 157, wontfix: 135, noresponse: 58, upstream: 6, feature: 62, duplicate: 181, worksforme: 86, moved: 1},
  {date: "2017-05-05", fixed: 672, resolved_invalid: 157, wontfix: 135, noresponse: 58, upstream: 6, feature: 62, duplicate: 181, worksforme: 86, moved: 1},
  {date: "2017-05-06", fixed: 672, resolved_invalid: 157, wontfix: 135, noresponse: 58, upstream: 6, feature: 62, duplicate: 181, worksforme: 86, moved: 1},
  {date: "2017-05-07", fixed: 672, resolved_invalid: 157, wontfix: 135, noresponse: 58, upstream: 6, feature: 62, duplicate: 181, worksforme: 86, moved: 1},
  {date: "2017-05-08", fixed: 673, resolved_invalid: 157, wontfix: 135, noresponse: 58, upstream: 6, feature: 63, duplicate: 181, worksforme: 86, moved: 1},
  {date: "2017-05-23", fixed: 689, resolved_invalid: 166, wontfix: 137, noresponse: 62, upstream: 6, feature: 64, duplicate: 187, worksforme: 89, moved: 1},
  {date: "2017-05-24", fixed: 688, resolved_invalid: 166, wontfix: 137, noresponse: 62, upstream: 6, feature: 65, duplicate: 187, worksforme: 89, moved: 1},
  {date: "2017-05-25", fixed: 688, resolved_invalid: 166, wontfix: 137, noresponse: 62, upstream: 6, feature: 65, duplicate: 187, worksforme: 89, moved: 1},
  {date: "2017-05-26", fixed: 688, resolved_invalid: 167, wontfix: 137, noresponse: 62, upstream: 6, feature: 65, duplicate: 188, worksforme: 89, moved: 1},
  {date: "2017-05-27", fixed: 688, resolved_invalid: 167, wontfix: 137, noresponse: 62, upstream: 6, feature: 65, duplicate: 188, worksforme: 89, moved: 1},
  {date: "2017-05-28", fixed: 688, resolved_invalid: 167, wontfix: 137, noresponse: 62, upstream: 6, feature: 65, duplicate: 188, worksforme: 89, moved: 1},
  {date: "2017-05-29", fixed: 690, resolved_invalid: 168, wontfix: 137, noresponse: 62, upstream: 6, feature: 65, duplicate: 188, worksforme: 89, moved: 1},
  {date: "2017-05-30", fixed: 691, resolved_invalid: 168, wontfix: 137, noresponse: 62, upstream: 6, feature: 65, duplicate: 188, worksforme: 89, moved: 1},
  {date: "2017-05-31", fixed: 693, resolved_invalid: 168, wontfix: 137, noresponse: 63, upstream: 6, feature: 65, duplicate: 188, worksforme: 90, moved: 1},
  {date: "2017-06-01", fixed: 696, resolved_invalid: 169, wontfix: 137, noresponse: 63, upstream: 6, feature: 65, duplicate: 188, worksforme: 90, moved: 1},
  {date: "2017-06-21", fixed: 728, resolved_invalid: 174, wontfix: 157, noresponse: 66, upstream: 6, feature: 67, duplicate: 198, worksforme: 93, moved: 1},
  {date: "2017-06-22", fixed: 729, resolved_invalid: 175, wontfix: 157, noresponse: 66, upstream: 6, feature: 67, duplicate: 198, worksforme: 93, moved: 1},
  {date: "2017-06-23", fixed: 728, resolved_invalid: 176, wontfix: 158, noresponse: 67, upstream: 6, feature: 67, duplicate: 199, worksforme: 93, moved: 1},
  {date: "2017-06-24", fixed: 728, resolved_invalid: 176, wontfix: 158, noresponse: 67, upstream: 6, feature: 67, duplicate: 199, worksforme: 93, moved: 1},
  {date: "2017-06-25", fixed: 728, resolved_invalid: 176, wontfix: 158, noresponse: 67, upstream: 6, feature: 67, duplicate: 199, worksforme: 93, moved: 1},
  {date: "2017-06-26", fixed: 731, resolved_invalid: 178, wontfix: 158, noresponse: 67, upstream: 6, feature: 67, duplicate: 199, worksforme: 95, moved: 1},
  {date: "2017-06-27", fixed: 732, resolved_invalid: 180, wontfix: 158, noresponse: 67, upstream: 6, feature: 68, duplicate: 200, worksforme: 95, moved: 1},
  {date: "2017-06-28", fixed: 733, resolved_invalid: 180, wontfix: 159, noresponse: 67, upstream: 6, feature: 68, duplicate: 200, worksforme: 95, moved: 1},
  {date: "2017-06-29", fixed: 733, resolved_invalid: 180, wontfix: 159, noresponse: 67, upstream: 6, feature: 68, duplicate: 200, worksforme: 95, moved: 1},
  {date: "2017-07-12", fixed: 751, resolved_invalid: 183, wontfix: 162, noresponse: 67, upstream: 6, feature: 69, duplicate: 207, worksforme: 97, moved: 1},
  {date: "2017-07-13", fixed: 751, resolved_invalid: 182, wontfix: 162, noresponse: 67, upstream: 6, feature: 69, duplicate: 208, worksforme: 97, moved: 1},
  {date: "2017-07-14", fixed: 758, resolved_invalid: 182, wontfix: 163, noresponse: 67, upstream: 6, feature: 69, duplicate: 209, worksforme: 97, moved: 1},
  {date: "2017-07-15", fixed: 759, resolved_invalid: 182, wontfix: 163, noresponse: 67, upstream: 6, feature: 69, duplicate: 209, worksforme: 97, moved: 1},
  {date: "2017-07-16", fixed: 759, resolved_invalid: 182, wontfix: 163, noresponse: 67, upstream: 6, feature: 69, duplicate: 209, worksforme: 97, moved: 1},
  {date: "2017-07-17", fixed: 759, resolved_invalid: 182, wontfix: 163, noresponse: 67, upstream: 6, feature: 69, duplicate: 209, worksforme: 97, moved: 1},
  {date: "2017-07-18", fixed: 760, resolved_invalid: 182, wontfix: 163, noresponse: 68, upstream: 6, feature: 69, duplicate: 209, worksforme: 97, moved: 1},
  {date: "2017-07-19", fixed: 763, resolved_invalid: 182, wontfix: 163, noresponse: 68, upstream: 6, feature: 69, duplicate: 210, worksforme: 98, moved: 1},
  {date: "2017-07-20", fixed: 766, resolved_invalid: 182, wontfix: 163, noresponse: 69, upstream: 6, feature: 69, duplicate: 211, worksforme: 98, moved: 1},
  {date: "2017-07-21", fixed: 768, resolved_invalid: 182, wontfix: 163, noresponse: 69, upstream: 6, feature: 69, duplicate: 211, worksforme: 98, moved: 1},
  {date: "2017-07-22", fixed: 769, resolved_invalid: 182, wontfix: 163, noresponse: 69, upstream: 6, feature: 69, duplicate: 211, worksforme: 98, moved: 1},
  {date: "2017-07-23", fixed: 769, resolved_invalid: 182, wontfix: 163, noresponse: 69, upstream: 6, feature: 69, duplicate: 211, worksforme: 98, moved: 1},
  {date: "2017-07-24", fixed: 773, resolved_invalid: 182, wontfix: 164, noresponse: 69, upstream: 6, feature: 69, duplicate: 212, worksforme: 99, moved: 1},
  {date: "2017-07-25", fixed: 773, resolved_invalid: 182, wontfix: 164, noresponse: 68, upstream: 6, feature: 69, duplicate: 214, worksforme: 99, moved: 1},
  {date: "2017-07-26", fixed: 773, resolved_invalid: 182, wontfix: 164, noresponse: 68, upstream: 6, feature: 69, duplicate: 214, worksforme: 100, moved: 1},
  {date: "2017-07-27", fixed: 774, resolved_invalid: 182, wontfix: 165, noresponse: 68, upstream: 6, feature: 69, duplicate: 214, worksforme: 100, moved: 1},
  {date: "2017-07-28", fixed: 777, resolved_invalid: 182, wontfix: 165, noresponse: 68, upstream: 6, feature: 69, duplicate: 214, worksforme: 101, moved: 1},
  {date: "2017-07-29", fixed: 777, resolved_invalid: 182, wontfix: 165, noresponse: 68, upstream: 6, feature: 69, duplicate: 214, worksforme: 101, moved: 1},
  {date: "2017-07-30", fixed: 777, resolved_invalid: 182, wontfix: 166, noresponse: 68, upstream: 6, feature: 69, duplicate: 214, worksforme: 101, moved: 1},
  {date: "2017-07-31", fixed: 778, resolved_invalid: 182, wontfix: 166, noresponse: 71, upstream: 6, feature: 69, duplicate: 215, worksforme: 102, moved: 1},
  {date: "2017-08-01", fixed: 779, resolved_invalid: 182, wontfix: 166, noresponse: 70, upstream: 6, feature: 69, duplicate: 216, worksforme: 102, moved: 1},
  {date: "2017-08-02", fixed: 791, resolved_invalid: 182, wontfix: 171, noresponse: 70, upstream: 6, feature: 69, duplicate: 216, worksforme: 102, moved: 1},
  {date: "2017-08-03", fixed: 795, resolved_invalid: 182, wontfix: 173, noresponse: 71, upstream: 6, feature: 69, duplicate: 217, worksforme: 102, moved: 1},
  {date: "2017-08-04", fixed: 797, resolved_invalid: 183, wontfix: 173, noresponse: 71, upstream: 6, feature: 70, duplicate: 218, worksforme: 102, moved: 1},
  {date: "2017-08-05", fixed: 797, resolved_invalid: 183, wontfix: 173, noresponse: 71, upstream: 6, feature: 70, duplicate: 218, worksforme: 102, moved: 1},
  {date: "2017-08-06", fixed: 797, resolved_invalid: 183, wontfix: 173, noresponse: 71, upstream: 6, feature: 70, duplicate: 218, worksforme: 102, moved: 1},
  {date: "2017-08-07", fixed: 797, resolved_invalid: 183, wontfix: 173, noresponse: 71, upstream: 6, feature: 70, duplicate: 218, worksforme: 102, moved: 1},
  {date: "2017-08-15", fixed: 811, resolved_invalid: 184, wontfix: 195, noresponse: 74, upstream: 11, feature: 72, duplicate: 225, worksforme: 105, moved: 1},
  {date: "2017-08-16", fixed: 814, resolved_invalid: 184, wontfix: 195, noresponse: 74, upstream: 11, feature: 72, duplicate: 225, worksforme: 105, moved: 1},
  {date: "2017-08-17", fixed: 812, resolved_invalid: 186, wontfix: 195, noresponse: 74, upstream: 11, feature: 72, duplicate: 226, worksforme: 105, moved: 1},
  {date: "2017-08-18", fixed: 812, resolved_invalid: 185, wontfix: 195, noresponse: 74, upstream: 11, feature: 72, duplicate: 227, worksforme: 106, moved: 1},
  {date: "2017-08-19", fixed: 814, resolved_invalid: 185, wontfix: 195, noresponse: 74, upstream: 11, feature: 72, duplicate: 227, worksforme: 106, moved: 1},
  {date: "2017-08-20", fixed: 814, resolved_invalid: 185, wontfix: 195, noresponse: 74, upstream: 11, feature: 72, duplicate: 227, worksforme: 106, moved: 1},
  {date: "2017-08-21", fixed: 816, resolved_invalid: 185, wontfix: 195, noresponse: 74, upstream: 11, feature: 72, duplicate: 227, worksforme: 106, moved: 1},
  {date: "2017-08-22", fixed: 819, resolved_invalid: 185, wontfix: 195, noresponse: 76, upstream: 11, feature: 72, duplicate: 227, worksforme: 107, moved: 1},
  {date: "2017-08-23", fixed: 822, resolved_invalid: 185, wontfix: 196, noresponse: 76, upstream: 11, feature: 72, duplicate: 227, worksforme: 107, moved: 1},
  {date: "2017-08-24", fixed: 821, resolved_invalid: 185, wontfix: 199, noresponse: 76, upstream: 11, feature: 72, duplicate: 227, worksforme: 108, moved: 1},
  {date: "2017-08-25", fixed: 822, resolved_invalid: 186, wontfix: 199, noresponse: 76, upstream: 11, feature: 72, duplicate: 229, worksforme: 110, moved: 1},
  {date: "2017-08-26", fixed: 821, resolved_invalid: 186, wontfix: 199, noresponse: 76, upstream: 11, feature: 72, duplicate: 229, worksforme: 110, moved: 1},
  {date: "2017-08-27", fixed: 821, resolved_invalid: 186, wontfix: 199, noresponse: 76, upstream: 11, feature: 72, duplicate: 229, worksforme: 110, moved: 1},
  {date: "2017-08-28", fixed: 824, resolved_invalid: 186, wontfix: 199, noresponse: 76, upstream: 11, feature: 72, duplicate: 230, worksforme: 110, moved: 1},
  {date: "2017-08-29", fixed: 826, resolved_invalid: 188, wontfix: 199, noresponse: 76, upstream: 11, feature: 72, duplicate: 236, worksforme: 111, moved: 1},
  {date: "2017-08-30", fixed: 826, resolved_invalid: 188, wontfix: 199, noresponse: 76, upstream: 11, feature: 72, duplicate: 236, worksforme: 111, moved: 1},
  {date: "2017-09-19", fixed: 857, resolved_invalid: 193, wontfix: 206, noresponse: 81, upstream: 11, feature: 76, duplicate: 257, worksforme: 114, moved: 1},
  {date: "2017-09-20", fixed: 870, resolved_invalid: 194, wontfix: 210, noresponse: 81, upstream: 11, feature: 76, duplicate: 260, worksforme: 114, moved: 1},
  {date: "2017-09-21", fixed: 871, resolved_invalid: 195, wontfix: 210, noresponse: 82, upstream: 11, feature: 76, duplicate: 260, worksforme: 114, moved: 1},
  {date: "2017-09-22", fixed: 874, resolved_invalid: 197, wontfix: 211, noresponse: 85, upstream: 11, feature: 77, duplicate: 261, worksforme: 114, moved: 1},
  {date: "2017-09-23", fixed: 873, resolved_invalid: 198, wontfix: 211, noresponse: 85, upstream: 11, feature: 77, duplicate: 259, worksforme: 114, moved: 1},
  {date: "2017-09-24", fixed: 873, resolved_invalid: 198, wontfix: 211, noresponse: 85, upstream: 11, feature: 77, duplicate: 260, worksforme: 114, moved: 1},
  {date: "2017-09-25", fixed: 876, resolved_invalid: 198, wontfix: 211, noresponse: 85, upstream: 11, feature: 77, duplicate: 260, worksforme: 114, moved: 1},
  {date: "2017-09-26", fixed: 881, resolved_invalid: 198, wontfix: 211, noresponse: 85, upstream: 11, feature: 77, duplicate: 263, worksforme: 115, moved: 1},
  {date: "2017-09-27", fixed: 881, resolved_invalid: 198, wontfix: 211, noresponse: 85, upstream: 11, feature: 77, duplicate: 263, worksforme: 115, moved: 1},
  {date: "2017-10-02", fixed: 882, resolved_invalid: 200, wontfix: 210, noresponse: 85, upstream: 11, feature: 77, duplicate: 266, worksforme: 115, moved: 1},
  {date: "2017-10-03", fixed: 888, resolved_invalid: 201, wontfix: 210, noresponse: 85, upstream: 11, feature: 77, duplicate: 266, worksforme: 115, moved: 1},
  {date: "2017-10-05", fixed: 896, resolved_invalid: 200, wontfix: 213, noresponse: 85, upstream: 11, feature: 80, duplicate: 269, worksforme: 116, moved: 1},
  {date: "2017-10-06", fixed: 900, resolved_invalid: 201, wontfix: 214, noresponse: 85, upstream: 12, feature: 81, duplicate: 270, worksforme: 116, moved: 1},
  {date: "2017-10-07", fixed: 900, resolved_invalid: 201, wontfix: 214, noresponse: 85, upstream: 12, feature: 81, duplicate: 270, worksforme: 116, moved: 1},
  {date: "2017-10-08", fixed: 900, resolved_invalid: 201, wontfix: 214, noresponse: 85, upstream: 12, feature: 81, duplicate: 270, worksforme: 116, moved: 1},
  {date: "2017-10-09", fixed: 901, resolved_invalid: 201, wontfix: 214, noresponse: 85, upstream: 12, feature: 81, duplicate: 271, worksforme: 116, moved: 1},
  {date: "2017-10-10", fixed: 902, resolved_invalid: 201, wontfix: 214, noresponse: 86, upstream: 12, feature: 81, duplicate: 271, worksforme: 116, moved: 1},
  {date: "2017-10-11", fixed: 904, resolved_invalid: 202, wontfix: 214, noresponse: 86, upstream: 12, feature: 80, duplicate: 273, worksforme: 115, moved: 1},
  {date: "2017-10-12", fixed: 909, resolved_invalid: 202, wontfix: 214, noresponse: 86, upstream: 12, feature: 79, duplicate: 274, worksforme: 115, moved: 1},
  {date: "2017-10-13", fixed: 909, resolved_invalid: 202, wontfix: 214, noresponse: 86, upstream: 12, feature: 79, duplicate: 274, worksforme: 115, moved: 1}
])
